» Ubuntu » Packages

Error

two or more packages specified (haskell-leksah-server precise)